res/*
Theme Name: Inso Rbhs
Theme URI: https://insomniacs.in/
Description: A child theme of Inso Theme
Author: Insomniacs
Author URI: https://insomniacs.in/
Version: 1.0.0
Template: inso
*/
@import url("../inso/style.css");
body {
    line-height: 24px;
}
.header_bottom, .header_top, .fixed_top_header .bottom_header {
    background-color: #91d8f7!important;
}
.q_logo img {
    background-color: #ffffff;
    border-radius: 0 0 5px 5px;
	height: 115px !important;
	box-shadow: 0px 0px 4px #101010;
}
.q_logo img.sticky {
    border-radius: 0;
    height: 70px !important;
    box-shadow: none;
    position: relative;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar, .mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar {
    background-color: #d8e4ec !important;
}
.mCSB_scrollTools .mCSB_draggerRail {
    background-color:#eee !important;
}
.sticky nav.main_menu.right {
    float: left;
    margin: 0 auto;
    width: 100%;
}
.sticky #mega-menu-wrap-top-navigation #mega-menu-top-navigation {
    padding: 15px 0px 15px 0px;
    text-align: right;
}
.sticky nav.main_menu.left>ul,.sticky nav.main_menu.right>ul {
    text-align: center;
}
.sticky nav.main_menu ul li {
    float: none;
}
header .header_inner_left {
    top: -5px;
}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation>li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item#mega-menu-item-2392 ul.mega-sub-menu {
    left: auto;
    right: 100%;
}
nav.main_menu>ul>li.active>a span,nav.main_menu > ul > li > a span {
    color: #101010;
    text-transform: none;
	font-size: 16px;
	letter-spacing: 0.16px;
}
.sticky-side-btn {
	position: fixed;
    right: -32px;
    top: 50%;
    z-index: 999;
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
.sticky-side-btn-left{
	position: fixed;
    left: -26px;
    top: 50%;
    z-index: 999;
	transform: rotate(-90deg);
}
.admission-announcement:before {
    border-top: 40px solid #ffffff;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    height: 0px;
    width: 100px;
    content: '';
    position: absolute;
    left: -25px;
    right: 0;
    bottom: -10px;
    z-index: 0;
}
.admission-announcement:after {
    border-top: 40px solid #91d8f7;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    height: 0px;
    width: 100px;
    content: '';
    position: absolute;
    left: -25px;
    right: 0;
    bottom: -9px;
    z-index: 0;
}
.admission-announcement span {
    position: relative;
    font-size: 17px;
	font-weight: 500;
	z-index: 9;
	color: #333333;
	transition: all .3s;
}
.admission-announcement:hover span {
    color: #000000;
}
.sticky-side-btn a {
    font-size: 17px;
    position: relative;
    margin-right: 40px;
}
.book-a-visit:after {
    border-bottom: 40px solid #ffffff;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    height: 0px;
    width: 52px;
    content: '';
    position: absolute;
    left: -25px;
    right: 0;
    z-index: 0;
}
.book-a-visit:before {
    border-bottom: 40px solid #101010;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    height: 0px;
    width: 52px;
    content: '';
    position: absolute;
    left: -25px;
    right: 0;
    bottom: -9px;
    z-index: 0;
}
.call-us-now span{
	color:#EFEFEF;
	font-weight: 500;
}
.call-us-now{
	margin-right: 0px !important;
}
.call-us-now:before {
    content: '';
    position: absolute;
    width: 150px;
    height: 40px;
    transform: skew(26deg);
    background: #101010;
    left: -25px;
}
.sticky-side-btn a span,.admission-announcement a span{
    position: relative;
    width: 100%;
	line-height: 40px;
	z-index: 9;
}
#admission {
    padding: 30px 0;
}
.early-years-programme-1,.early-years-programme-3 {
    border: 1px solid #eee;
	border-left: 5px solid #91d8f7;
	box-shadow: 0px 0px 4px #ddd;
}
.early-years-programme-2 {
	border: 1px solid #eee;
    border-right: 5px solid #91d8f7;
	box-shadow: 0px 0px 4px #ddd;
}
.bullet-type li {
    position: relative;
    list-style: none;
    padding-left: 15px;
}
.bullet-type li:before {
    content: '';
    position: absolute;
    left: 0;
    width: 5px;
    height: 5px;
	border-radius:50%;
    top: 10px;
    background-color: #91d8f7;
}
.foot-sec h3 {
    font-size: 15px;
    color: #ADADAD;
    font-weight: 600;
    text-transform: none;
    letter-spacing: 0;
}
.foot-sec .separator {
    background-color: #5eb1e9 !important;
    height: 1px;
    width: 30px;
    margin: 10px 0;
}
.foot-links a {
    color: #fff;
	display: block;
}
.foot-sec {
    margin-bottom: 60px;
}
.copy-foot {
    color: #ffffff !important;
}
.copy-foot a {
    color: #ffffff;
}
.copy-foot span {
    color: #ADADAD;
}
.foot-links li {
    margin-bottom: 8px;
}
.foot-links li:last-child {
    margin-bottom: 0;
}
.copy-foot {
    padding-top: 00px;
}
#text-10 .copy-foot {
    padding-top: 50px;
}
#text-13 .foot-sec {
    margin-bottom: 160px;
}
.powered-by,.powered-by a,.copyright-text,.copyright-text a{
    color: #ffffff;
    font-weight: 400 !important;
    font-size: 14px;
}
.powered-by {
    position: absolute;
    left: -50px;
    bottom: 120px;
    transform: rotate(-90deg);
	z-index: 999;
}
.powered-by a:hover {
    color: #eeeeee;
}
.copyright-text {
    position: absolute;
    right: -50px;
    bottom: 150px;
    transform: rotate(90deg);
	font-size: 12px;
}
.copyright-text a{
	font-size: 12px;
}
footer {
    z-index: 99;
}
a:hover, p a:hover {
    color: #333333;
}
.sticky-bottom-btn {
    position: fixed;
    bottom: 0;
    right: 80px;
    z-index: 999;
}
.enquire-now i {
    position: relative;
    z-index: 9;
    font-size: 20px;
    top: 5px;
    line-height: 52px;
    color: #333333;
}
.enquire-now:before {
    border-bottom: 52px solid #101010;
    border-left: 20px solid transparent;
    height: 0px;
    width: 252px;
    content: '';
    position: absolute;
    left: -26px;
    right: 0;
    bottom: 0;
    z-index: 0;
}
.enquire-now:after {
    border-bottom: 51px solid #91d8f7;
    border-left: 20px solid transparent;
    height: 0px;
    width: 251px;
    content: '';
    position: absolute;
    left: -25px;
    right: 0;
    bottom: 0;
    z-index: 0;
}
.enquire-now span {
    position: relative;
    line-height: 52px;
    z-index: 9;
    font-family: "Work Sans", sans-serif;
    font-size: 18px;
    font-weight: 500;
	margin-right: 30px;
	color: #333333;
	transition: all .3s;
}
.enquire-now:hover span,.enquire-now:hover i{
	color: #000000;
}
.learning-desc a {
    border: 1px solid #CBCBCB;
    border-top: 0;
    border-radius: 0 0 5px 5px;
    padding: 20px 10px;
    position: relative;
    display: block;
    text-align: center;
    min-height: 56px;
	background-color: #ffffff;
}
.homepage-campus .learning-desc a, .dgmc-differentiators .learning-desc a {
    min-height: 0;
}
.learning-desc span {
    font-size: 16px;
    font-weight: 600;
}
.learning-desc .desc-text {
    opacity: 1;
	transition: all .3s;
}
.learning-desc .desc-text-on-hover {
    opacity: 0;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
	transition: all .3s;
}
.learning-desc:hover{
	background-color:#91d8f7;
	border-radius: 0 0 5px 5px;
}
.learning-desc:hover .desc-text-on-hover{
	opacity: 1;
	color:#000000;
}
.learning-desc:hover a {
    background-color: #91d8f7;
}
.learning-desc:hover .desc-text{
	opacity: 0;
}
.foot-cta {
    display: table;
    text-align: center;
    width: 550px;
    margin: 0 auto;
}
.foot-cta div {
    display: table-cell;
    vertical-align: middle;
}
.applyforadmission-btn a,.bookvisit-btn a{
    font-size: 20px;
    font-weight: 500;
}
.bookvisit-btn a {
    background-color: #101010;
    padding: 20px 40px;
    color: #ffffff;
}
.applyforadmission-btn a{
    background-color: #ffffff;
    padding: 20px 40px;
}
.testi-vid {
    position: relative;
    cursor: pointer;
}
.testi-vid-img {
    width: 100%;
}
.testi-vid-icon {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%) !important;
    margin: 0 auto;
}
.testi-desc {
    display: table;
    padding: 30px;
    border-top: 1px solid #91d8f7;
    width: -webkit-fill-available;
	background-color: #ffffff;
}
.testi-img {
    display: table-cell;
    vertical-align: middle;
}
.testi-auther {
    display: table-cell;
    vertical-align: middle;
    padding-left: 20px;
}
.testimonial-main {
    border: 1px solid #E2E2E2!important;
    border-radius: 5px;
}
.parent {
    font-size: 17px;
	display: block;
}
.student {
    font-size: 16px;
}
.testi-saying {
    font-size: 18px;
}
.testi-text {
    padding: 65px 40px;
    position: relative;
}
.testi-saying {
    font-size: 18px;
}
.testi-text .testi-vid-icon {
    right: 50px;
    top: 50px;
    left: inherit;
}
.theme-btn{
	text-align:center;
}
.theme-btn a {
    font-size: 18px;
    letter-spacing: 0.2px;
    padding: 15px 45px;
    border-radius: 5px;
	position: relative;
}
.theme-btn.green-btn a {
    background-color: #91d8f7;
    color: #ffffff;
}
.theme-btn.black-btn a {
    background-color: #ffffff;
}
.theme-btn a:after {
    content: '';
    position: absolute;
    height: 1px;
    width: 52px;
    background-color: #101010;
    top: 50%;
    transform: translateY(-50%);
    right: -30px;
}
.slick-dots {
    padding: 60px 0px 10px 0!important;
}
.ult-carousel-wrapper .slick-dots li i {
    opacity: 1!important;
    color: #e8e8e8 !important;
}
.ult-carousel-wrapper .slick-dots li.slick-active i {
    opacity: 1!important;
    color: #91d8f7 !important;
}
.boxes_image,.latest_post{
    display: table-cell;
	vertical-align: middle;
}
.latest_post_holder.boxes>ul>li .latest_post p.excerpt {
    display: none;
}
.latest_post_text_inner h5 a {
    font-size: 15px;
    font-weight: bold;
    text-transform: none;
}
.post_infos .date, .post_infos a {
    font-weight: normal;
    font-size: 12px;
}
.latest_post_holder.boxes>ul>li .latest_post {
    padding: 20px 20px;
    border-top: 0;
    background-color: #efefef;
}
.latest_post_inner .post_infos {
    margin-top: 10px;
}
.theme-btn.transparent-btn a {
    color: #ffffff;
    border: 1px solid #ffffff;
}
.theme-btn.transparent-btn.black-btn a {
    color: #101010;
    border: 1px solid #101010;
}
.theme-btn.transparent-btn.black-btn a:after {
    background-color: #101010;
}
.theme-btn.transparent-btn a:after {
    background-color: #ffffff;
}
.latest_post_holder.boxes .boxes_image {
    width: 155px;
}
.form-wrap {
    width: 100%;
    max-width: 815px;
    margin: 0 auto;
	text-align: center;
}
.form-wrap .half {
    width: Calc(50% - 20px);
    display: inline-block;
    margin-right: 30px;
}
.form-wrap .half:nth-child(even) {
    margin-right: 0;
}
.form-wrap .half input {
    border-radius: 5px;
}
.form-btn input.wpcf7-submit {
    border: 1px solid #101010 !important;
    background-color: #101010 !important;
    color: #ffffff !important;
    text-transform: none;
    padding: 15px 40px;
    font-size: 18px;
    font-weight: 500;
    height: 20px;
    line-height: 20px;
}
.form-btn:after {
    content: '';
    position: absolute;
    height: 1px;
    width: 52px;
    background-color: #ffffff;
    top: 50%;
    transform: translateY(-50%);
    right: -15px;
}
.form-btn {
    display: inline-block;
    text-align: center;
    position: relative;
	margin-bottom: 20px;
}
.enroll-wraper {
    text-align: center;
}

.step {
    color: #fff;
    font-size: 18px;
    margin-bottom: 10px;
}
.step-title,.step-title a {
    font-size: 16px;
    line-height: 22px;
    color: #ffffff;
    font-weight: 600 !important;
	margin-top: 20px;
	transition:all .3s;
	cursor: pointer;
}
.step-title a:hover {
    color: #f5f5f5;
}
.step-desc {
    font-size: 15px;
    color: #ffffff;
    margin-top: 20px;
    line-height: 20px;
	
}
.step-img {
    position: relative;
	line-height: normal;
	cursor: pointer;
}
.step-img:after {
    content: '';
    position: absolute;
    height: 1px;
    width: 20px;
    bottom: -5px;
    background-color: #fff;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.step-img:before {
    content: '';
    position: absolute;
    height: 2px;
    width: 130px;
    right: -80px;
    background-color: #fff;
    top: 50%;
    transform: translateY(-50%);
}
.last-step .step-img:before {
    display:none;
}
.footer_top a {
    color: #fff !important;
}
/*.snp-theme-html .snp-content-inner {
    padding: 40px 60px;
}
.home-popup h3 {
    font-size: 23px;
    font-weight: 600;
    margin: 0 !important;
	font-family: 'Raleway', sans-serif;
}
.home-popup h4 {
    font-size: 18px;
    font-weight: 400;
    color: #333;
    margin: 10px 0 !important;
	font-family: 'Raleway', sans-serif;
}
.home-popup p {
    margin-top: 40px;
	font-family: 'Raleway', sans-serif;
}
.home-popup a {
    font-size: 14px;
    font-weight: 600;
    text-decoration: underline;
    color: #696969;
	font-family: 'Raleway', sans-serif;
}
.home-popup a:first-child {
    margin-right: 15px;
}
.home-popup a:last-child {
    margin-left: 15px;
	color: #ababab;
}
.fancybox-opened {
    width: 550px !important;
    bottom: 60px !important;
    top: auto !important;
}
.snp-wrap .fancybox-inner {
    width: 100% !important;
}*/
.early-years-programme-top {
	border: 1px solid #eee;
    border-bottom: 5px solid #91d8f7;
	box-shadow: 0px 0px 4px #ddd;
}
.board-members-desc {
    padding: 15px;
    border: 1px solid #eeeeee;
    border-radius: 0px 0px 5px 5px;
    margin-bottom: 30px !important;
    background-color: #ffffff;
	box-shadow: 0px 0px 4px #eee;
	min-height: 70px;
}
table td,table th {
    border: 1px solid #ddd;
}
.book-a-visit-page .wpcf7-form-control {
    background-color: #f5f5f5 !important;
    border: 1px solid #eee !important;
    border-radius: 5px !important;
}
.book-a-visit-page .form-btn {
    margin-top: 0px;
}
.book-a-visit-page .form-btn:after {
    background-color: #dddddd;
}
.upcoming-events .table {
    margin: 0 auto;
    width: 100%;
}
.upcoming-events table td, table th {
    text-align: left;
}
.recent-events-link a, .theme-button {
	padding: 12px 24px;
	background-color: #101010;
	color: #ffffff;
	border-radius: 5px;
	border: 1px solid transparent;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.theme-button {
	display: inline-block;
}
.recent-events-link a:hover, .theme-button:hover {
	background-color: #f9f9f9;
	color: #101010;
	border: 1px solid #101010;
}
.section-faqs .insomniacs-accordion-holder .insomniacs-accordion-content {
    background-color: #f9f9f9;
    margin-bottom: 20px;
    border: 1px solid #eee;
    border-radius: 0 0 5px 5px;
	border-top: none;
    border-radius: 0 0 5px 5px;
    box-shadow: 0px 0px 4px #ddd;
}
.section-faqs .insomniacs-accordion-holder .insomniacs-title-holder {
	margin-top: 20px;
    border-radius: 5px;
    border: 0;
    box-shadow: 0px 0px 4px #ddd;
}
.section-faqs .insomniacs-accordion-holder .insomniacs-title-holder.ui-state-active,
.section-faqs .insomniacs-accordion-holder .insomniacs-title-holder.ui-state-hover {
    color: #fff;
    background-color: #91d8f7;
    border-bottom: none;
    border-radius: 5px 5px 0 0;
}
.drop_down .second .inner>ul, li.narrow .second .inner ul {
    background-color: rgba(0, 0, 0, 0.8);
    border-color: #101010;
    border-radius: 0 0 5px 5px;
}
.form-wrap p:last-child {
    font-style: italic;
    font-weight: 600;
}
.drop_down .second .inner ul li a, .drop_down .second .inner ul li h5 {
    color: #eee;
}
.admission-book-a-visit .wpcf7 {
    background-color: #dddddd;
    padding: 30px;
    border-radius: 5px;
}
#admission .form-wrap {
    margin-top: 30px;
}
#admission .form-wrap .form-btn {
    margin-top: 0px;
}
.normal-btn {
    padding: 12px 24px;
    background-color: #101010;
    color: #ffffff;
    border-radius: 5px;
    transition: all .3s;
}
.normal-btn:hover {
    background-color: #f9f9f9;
    color: #101010;
    border: 1px solid #101010;
}
.blog_holder {
    margin-top: 30px;
}
.parent-feedback-wrap {
    background-color: #fff;
    border: 1px solid #eee;
    box-shadow: 0px 0px 4px #ddd;
    border-radius: 5px;
}
.parent-feedback-main {
    padding: 30px 30px 15px 30px;
	position: relative;
}
.parent-feedback-main p {
    position: relative;
}
.parent-feedback-detail {
    padding: 15px 30px 30px 30px;
    background-color: #f5f5f5;
    border-radius: 0 0 5px 5px;
}
.parent-feedback-detail p {
    font-weight: 600 !important;
    font-size: 15px;
    letter-spacing: .5px;
}
.parent-feedback-main:before {
    content: '\f10d';
    position: absolute;
    font: normal normal normal 14px/1 FontAwesome;
    top: 10px;
    left: 10px;
    font-size: 80px;
    color: #91d8f7;
    opacity: 0.25;
}
.parent-feedback-wrap {
    margin-bottom: 30px !important;
}
/**Mega Menu**/
#mega-menu-wrap-top-navigation {
    background: transparent !important;
}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation {
    padding: 30px 0px 30px 0px;
	text-align: center;
}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
    background: transparent !important;
}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item > a.mega-menu-link:hover {
    background: transparent!important;
    color: #000000;
    font-weight: 500;
}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
    background: transparent!important;
    color: #000000;
}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item > a.mega-menu-link {
    color: #333333;
    font-weight: 500 !important;
}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {
    background: transparent!important;
    color: #333333;
    font-weight: 500 !important;
}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item > a.mega-menu-link .mega-indicator {
    display: none !important;
}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    background: #f1f1f1;
    color: #101010;
    font-size: 14px;
    font-weight: 500;
}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-flyout ul.mega-sub-menu {
    background: transparent;
}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    background: rgba(0, 0, 0, 0.5);
    color: #ffffff;
    font-size: 14px;
    font-weight: 500;
}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover, #mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus {
    font-weight: 500;
    color: #000000;
}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-megamenu > ul.mega-sub-menu {
    background: rgba(0, 0, 0, 0.5);
}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
    color: #fff;
    font-size: 14px;
    text-transform: none;
    font-weight: 500;
}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:focus, #mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:focus {
    color: #ffffff;
    font-weight: bold;
}
nav.main_menu ul li a {
    line-height: inherit;
}
.mega-menu-item-type-widget {
    padding-bottom: 0 !important;
}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation[data-effect="fade_up"] li#mega-menu-item-252.mega-menu-item.mega-toggle-on > ul.mega-sub-menu,#mega-menu-wrap-top-navigation #mega-menu-top-navigation[data-effect="fade_up"] li#mega-menu-item-745.mega-menu-item.mega-toggle-on > ul.mega-sub-menu{
    left: -200px;
}
/**End Mega Menu**/
.show-on-mobile.footer-res {
	display: none;
}
.show-on-mobile {
	display: none;
}
.show-on-desktop {
	display: block;
}
.form-wrap p {
    color: #ddd;
}
.form-wrap p a {
    color: #fff;
}
.programs-sec-title {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    height: 100%;
}
.programs-sec-title .wpb_wrapper {
    height: 100%;
}
.programs-sec-title .learning-desc {
    height: 100%;
    margin: 0 auto;
    width: Calc(100% - 30px);
    background-color: rgba(0, 0, 0, 0.7);
	border-radius: 5px;
}
.programs-sec-title .learning-desc a {
    border: none;
    border-top: 0;
    border-radius: 0;
    padding: 0;
    position: relative;
    display: block;
    text-align: center;
    min-height: 56px;
    height: 100%;
}
.programs-sec-title .learning-desc .desc-text {
    opacity: 1;
    transition: all .3s;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: 0 auto;
    width: Calc(100% - 60px);
}
.programs-sec-title .learning-desc span {
    color: #ffffff;
}
.programs-sec-title .learning-desc:hover {
    background-color: #91d8f7;
    border-radius: 5px;
}
.programs-sec-title .learning-desc:hover .desc-text {
    opacity: 0;
}
.theme-block {
    /*border: 1px solid #eee;*/
    background: #fff;
    box-shadow: 0px 0px 4px #ddd;
}
.theme-block-detail {
    padding: 30px;
}
.about-detail2 .theme-scrollbar {
    max-height: 450px;
}
.mCSB_container {
    overflow: auto;
}
.inner-page {
    padding-right: 15px !important;
    padding-left: 15px !important;
}
.ult-modal-input-wrapper.ult-adjust-bottom-margin {
    margin-bottom: 0!important;
}
.flexslider, .portfolio_slider {
    margin: 0;
}
table.table.table-bordered, table {
    width: 100%;
    margin-bottom: 20px;
}
table.table.table-bordered, table:last-child {
    margin-bottom: 0;
}
table.table.table-bordered td {
    text-align: left;
}
.faculty {
    padding: 20px;
    margin-bottom: 30px !important;
}
.faculty h6 {
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #ddd;
}
.recent-events-link.research-publications {
    text-align: left!important;
}
.recent-events-link.research-publications h5 {
    font-size: 24px;
    margin-bottom: 10px;
}
.recent-events-link.research-publications .para {
    margin-bottom: 10px;
}
.recent-events-link.research-publications .para a {
    display: block;
    text-align: center;
    max-width: 100px;
    margin: 5px 0;
}
.recent-events-link.research-publications .para:last-child a {
    margin: 0 auto;
    max-width: 250px;
    margin-top: 20px;
}
.placements-main .wpb_single_image .vc_single_image-wrapper {
    border: 2px solid #ebebeb;
}
.placements-names {
    margin-bottom: 30px !important;
    border: 2px solid #ebebeb;
    border-top: 0;
	text-align:center;
    padding: 5px 10px;
}
.form-wrap input, .form-wrap .wpcf7-select,.form-wrap .wpcf7-textarea {
    border-radius: 5px !important;
}
.homepage-campus .vc_single_image-wrapper,.homepage-campus .vc_single_image-wrapper img {
    width: 100%;
}
.homepage-campus .wpb_single_image {
    border: 1px solid #CBCBCB;
}
.para {
    margin-bottom: 10px;
}
.para:last-child {
    margin-bottom: 0px;
}
#admission .ult_tab_min_contain {
    border: 1px solid #eee;
    box-shadow: 0px 0px 4px #ddd;
}
.col-facilitie {
    text-align: center;
    margin-bottom: 50px;
}
.facilitie-desc {
    margin-top: 15px;
}
.facilitie-desc span {
    font-size: 16px;
    line-height: 20px;
    display: block;
    letter-spacing: 0.5px;
    font-weight: 600;
    color: #201e1e;
}
.col-facilitie-offset {
    margin-left: 10%;
}
.list-points li {
    margin-bottom: 5px;
    list-style-type: circle;
}
.wpb_single_image .vc_single_image-wrapper.vc_box_rounded, .wpb_single_image .vc_single_image-wrapper.vc_box_rounded img {
    border-radius: 4px 0 0 4px;
}
.col-enquiry .about-detail2 .theme-scrollbar {
    max-height: 470px;
}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    padding: 8px 16px;
    line-height: 22px;
}
.insomniacs-accordion-holder .insomniacs-title-holder .insomniacs-tab-title {
    height: 50px;
}
.home-enquire {
    padding-left: 30px;
    padding-right: 30px;
}
.table-res {
    overflow-x: auto;
}
.home-enquire .form-btn {
    margin-bottom: 0;
}
.inner-page .slick-dots {
    padding: 20px 0px 10px 0!important;
}
.mtphr-dnt-tick-container{
	background-color: #c9eeff;
	padding:10px;
	letter-spacing:1.5px;
}

.q_elements_item_inner .insomniacs-btn {
    border-radius: 7px;
    margin: 5px;
    width: 25%;
    text-align: center;
}

/**Responsive**/
@media screen and (max-width: 1700px) and (min-width: 1400px) {
.about-detail2 .theme-scrollbar {
    max-height: 340px;
}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item > a.mega-menu-link {
    color: #eeeeee;
    font-size: 14px !important;
    font-weight: 500 !important;
    padding: 0px 8px 0px 8px;
}
}
@media screen and (max-width: 1399px) and (min-width: 1200px) {
.about-detail2 .theme-scrollbar {
    max-height: 280px;
}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item > a.mega-menu-link {
    padding: 0px 3px 0px 3px;
	font-size: 13px !important;
}
}
@media screen and (max-width: 1199px) and (min-width: 1000px) {
.about-detail2 .theme-scrollbar {
    max-height: 220px;
}
.header_bottom {
    padding: 0 0px !important;;
}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item > a.mega-menu-link {
    padding: 0px 3px 0px 3px;
    font-size: 11px !important;
}
}
@media screen and (max-width: 1499px) {
.col-charges table.table.table-bordered td {
    line-height: 20px;
}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation {
	padding: 20px 0px 20px 0px;
}
.logo_wrapper, .side_menu_button, .shopping_cart_inner {
	height: 80px;
}
.q_logo img {
	height: 95px !important;
}
/*#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item > a.mega-menu-link {
	font-size: 14px !important;
}*/
}
@media screen and (max-width: 1299px) {
.col-charges {
    width: 100% !important;
    float: none;
    display: block !important;
}
.learning-desc a {
    padding: 10px;
}
.q_logo img {
	height: 80px !important;
}
.logo_wrapper, .side_menu_button, .shopping_cart_inner {
	height: 65px;
}
.q_logo a {
	height: 70px !important;
}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation {
	padding: 10px 0px 10px 0px;
}
/*#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item > a.mega-menu-link {
	font-size: 13px !important;
}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item > a.mega-menu-link {
	padding: 0px 5px 0px 5px;
}*/
.ult_tabmenu.style2 li.ult_tab_li {
	display: block;
	width: 33%;
}
.ult_tabmenu.style2 li.ult_tab_li a {
	margin-top: 10px !important;
}
}
@media screen and (max-width: 1199px) {
.facilitie-desc span {
    font-size: 14px;
    letter-spacing: 0.5px;
}
}
@media screen and (max-width: 1099px) {
.q_logo img {
	height: 70px !important;
}
.q_logo a {
	height: 55px !important;
}
.logo_wrapper, .side_menu_button, .shopping_cart_inner {
	height: 55px;
}
.header_bottom {
	padding: 0 15px;
}
/*#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item > a.mega-menu-link {
	font-size: 12px !important;
}*/
.learning-desc span {
    font-size: 14px;
    line-height: 19px;
}
}
@media screen and (max-width: 999px) {
.col-enquiry .about-detail2 .theme-scrollbar {
    max-height: inherit;
}
.col-enquiry .mCSB_container {
    overflow: hidden;
}
.col-enquiry .about-detail2 .theme-scrollbar {
    overflow: hidden !important;
}
.title.has_background, .title.has_fixed_background {
    background: url(images/inner-page-banner.jpg) !important;
    height: auto!important;
    padding: 35px 0 15px !important;
    background-position: center !important;
}
.title .not_responsive {
    display: none;
}
.title_outer .has_background.title .title_holder, .title_outer .has_fixed_background.title .title_holder, .title_outer.with_image .title .title_holder {
    position: static;
}
.uvc-main-heading h3 {
    margin-bottom: 20px !important;
	font-size: 30px !important;
	line-height: 36px !important;
}
.col-accommodation {
    width: 50%;
}
.col-accommodation-hidden {
	display:none;
}
.fixed_top_header .bottom_header, .fixed_top_header nav.mobile_menu, nav.mobile_menu {
	background-color: transparent;
}
nav.mobile_menu {
	top: 10px;
	overflow: visible;
}
.mobile_menu_button {
	display: none;
}
.q_logo a {
	top: -5px !important;
}
#mega-menu-wrap-top-navigation .mega-menu-toggle .mega-toggle-block-1:after {
	color: #fff;
}
#mega-menu-wrap-top-navigation .mega-menu-toggle.mega-menu-open + #mega-menu-top-navigation {
	border-radius: 5px;
	top: 30px;
}
.logo_wrapper {
	height: 75px!important;
	left: 50%;
}
.shopping_cart_inner, .side_menu_button {
	height: 60px!important;
}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item > a.mega-menu-link {
	padding: 0px 15px 0px 15px;
}
.mega-menu-top-navigation-mobile-open .header_bottom {
	padding: 0 45px;
	padding-bottom: 70px;
}
.form-wrap {
	width: 100%;
}
.form-wrap .half {
	width: 100%;
}
.mega-menu-megamenu .widget_media_image {
	display: none !important;
}
#mega-menu-wrap-top-navigation .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label {
    font-size: 0px;
}
.q_logo img {
    box-shadow: none;
}
#mega-menu-wrap-top-navigation .mega-menu-toggle {
    background: transparent;
}
#mega-menu-wrap-top-navigation .mega-menu-toggle + #mega-menu-top-navigation {
    background: rgba(0, 0, 0, .1);
}
.learning-desc span {
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
}
}
@media screen and (max-width: 767px) {
.vc_custom_1576578855464 {
    padding: 30px 0 0 !important;
}
.col-facilitie {
    margin-bottom: 30px;
}
.col-accommodation:nth-last-child(1) .learning-desc,
.section-application-process .vc_col-sm-3:last-child .learning-desc {
    margin-bottom: 0 !important;
}
.insomniacs-accordion-holder .insomniacs-title-holder .insomniacs-tab-title {
    height: 50px;
}
body {
    font-size: 13px;
	line-height: 20px;
}
.facilitie-desc span {
    font-size: 13px;
    letter-spacing: 0;
}
.col-facilitie .wpb_single_image img {
    width: 40px;
}
.col-facilitie {
    width: 50%;
    float: left;
}
.col-facilitie-offset {
    margin-left: 0;
}
.uvc-main-heading h3 {
	margin-bottom: 20px !important;
    font-size: 20px !important;
    line-height: 24px !important;
}
.homepage-campus .learning-desc a, .dgmc-differentiators .learning-desc a {
    min-height: 0;
    padding: 8px 0;
}
.col-accommodation {
    width: 100%;
}
.ult-item-wrap .vc_single_image-wrapper {
    width: 100%;
}
.slick-slide img {
    width: 100% !important;
}
.slick-slide .testi-vid-icon {
    width: inherit !important;
}
.learning-desc span {
    font-size: 14px;
    font-weight: 600;
    line-height: 19px;
}
.footer_top {
	padding: 30px 0 30px;
	text-align: center;
}
.foot-sec .separator {
	margin: 10px auto !important;
}
.foot-sec {
	margin-bottom: 30px;
}
.foot-links li {
	margin-bottom: 0px;
}
.copy-foot {
	padding-top: 0px;
}
#text-22 .copy-foot {
	padding-top: 0px;
}
#text-19 .foot-sec {
	margin-bottom: 30px;
}
.footer_top .q_social_icon_holder i.simple_social, .footer_top .q_social_icon_holder span.simple_social {
	margin: 0 8px !important;
}
.admission-announcement:after {
	display: none;
}
#text-1, #text-2, #text-3, #text-4, #text-5, .footer_col2, .footer_col3 {
	display: none;
}
.show-on-mobile.footer-res {
	display: block;
	padding-bottom: 0 !important;
}
.footer-res .ui-widget-content {
	border: 0;
	background: transparent;
	padding-left: 0 !important;
}
.footer-res .ui-state-active, .footer-res .ui-widget-content .ui-state-active, .footer-res .ui-widget-header .ui-state-active {
	border: none;
	background: transparent;
	font-weight: 500!important;
	color: #ADADAD !important;
	min-height: 20px!important;
}
.footer-res .q_accordion_holder.accordion .ui-accordion-header .accordion_mark.left_mark {
	position: absolute;
	top: 0;
	right: 0;
	left: auto;
	background-color: #ffffff4a;
	border: none;
	width: 20px;
	height: 20px;
}
.footer-res .q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title {
	padding: 0;
	display: block;
}
.footer-res .q_accordion_holder.accordion h5.ui-accordion-header {
	padding-top: 0;
	background: transparent;
	border: none;
	min-height: 20px;
	margin-bottom: 10px;
}
.footer-res .q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon {
	width: 20px;
	height: 20px;
}
.footer-res .footer_top .textwidget, .footer-res .footer_top a, .footer_top li, .footer-res .footer_top p, .footer_top span {
	color: #ADADAD;
}
.footer-res .q_accordion_holder.accordion div.accordion_content_inner {
	padding: 0px;
	padding-bottom: 15px;
}
.copyright-text, .powered-by {
	display: none;
}
.footer-res .q_accordion_holder {
	padding-bottom: 10px;
	border-bottom: 1px solid #ADADAD;
	margin-bottom: 20px !important;
}
.sticky-side-btn-left {
	display: none;
}
.copy-foot {
	margin-bottom: 10px !important;
}
.copy-foot.copy-foot-res {
	border-top: 1px solid #ADADAD;
	margin-top: 15px;
	padding-top: 15px;
	margin-bottom: 0 !important;
}
.call-us-now {
    display: block;
    position: absolute !important;
    left: 50%;
    bottom: 0;
    text-align: center;
    width: 50%;
    height: 41px;
}
.call-us-now:before {
    width: 100%;
    height: 41px;
    transform: skew(-26deg);
    left: 12px;
}
.enquire-now span {
    margin-right: 10px;
}
.enquire-now i {
    font-size: 17px;
}
.sticky-side-btn {
    right: auto;
    left: 0;
    top: inherit;
    bottom: 0;
    transform: rotate(0deg);
    width: 66.67%;
    height: 41px;
}
.book-a-visit {
	width: 50%;
	display: block;
	text-align: center;
	color: #ffffff;
	height: 41px !important;
}
.book-a-visit:before {
	border-bottom: 40px solid #101010;
	border-left: 0px solid transparent;
	border-right: 20px solid transparent;
	width: 100%;
	left: -35px;
	right: 0;
	bottom: 0;
}
.book-a-visit:after {
	border-left: 0px solid transparent;
	width: 100%;
	left: -15px;
	right: 0;
	border-right: 40px solid transparent;
	border-top: 100px solid #101010;
}
.sticky-bottom-btn {
    right: 0;
    width: 33.33%;
}
.enquire-now:after {
	border-bottom: 40px solid #91d8f7;
	border-left: 16px solid transparent;
	height: 0px;
	width: 100%;
	left: 1px;
	right: 0;
	bottom: 0;
}
.enquire-now:before {
	border-bottom: 41px solid #101010;
	border-left: 16px solid transparent;
	width: 100%;
	left: 0;
	right: 0;
	bottom: 0;
}
.enquire-now {
	display: block;
	text-align: center;
}
.enquire-now span {
	line-height: 40px;
	font-family: 'Raleway', sans-serif;
}
.enquire-now i {
	line-height: 40px;
}
.h3, h3 {
	font-size: 22px !important;
	line-height: 26px !important;
}
.uvc-sub-heading {
	font-size: 12px!important;
	line-height: 18px!important;
	margin-bottom: 30px !important;
	font-weight: 500 !important;
}
.learning-desc a {
	display: table;
	width: Calc(100% - 2px);
}
.res-desc-text, .learning-desc i {
	display: table-cell;
	vertical-align: middle;
}
.learning-desc i {
	background-color: #a6ce39;
}
.learning-desc a {
	display: table;
	padding: 0;
}
.res-desc-text {
	font-size: 14px!important;
	width: 80%;
	line-height: 18px;
	padding: 15px 0;
}
.learning-desc {
    margin-bottom: 30px !important;
}
.res-side-arrow {
	background-color: #a6ce39;
}
.show-on-mobile {
	display: block;
}
.show-on-desktop {
	display: none;
}
.learning-desc:hover {
    background-color: #91d8f7;
}
h2, .h2 {
	font-size: 30px!important;
	line-height: 40px!important;
	margin-bottom: 30px !important;
}
.home-enquire-now {
	padding: 100px 0 !important;
}
.home-enquire-now .form-btn {
	margin-top: 0px !important;
}
.home-enquire-now {
	padding: 100px 0 160px !important;
}
.step-img:before, .step-img:after, .enroll-wraper.last-step:before {
	display: none;
}
.step-img {
	display: inline-block;
	vertical-align: top;
	width: 50px;
}
.enroll-details {
	display: inline-block;
	vertical-align: top;
	text-align: left;
	width: Calc(100% - 75px);
	padding-left: 20px;
}
.enroll-details .step-title, .enroll-details .step {
	margin: 0;
}
.step, .step-title a {
	font-size: 14px;
	line-height: 22px;
	position: relative;
}
.step:after {
	content: '';
	position: absolute;
	height: 1px;
	width: 20px;
	background-color: #fff;
	left: 0;
	right: 0;
	bottom: 0;
}
.enroll-wraper {
	padding-bottom: 60px;
}
.step {
	padding-bottom: 8px;
	margin-bottom: 8px !important;
}
.enroll-wraper {
	padding-bottom: 60px;
	position: relative;
}
.enroll-wraper:before {
	content: '';
	height: Calc(100% - 55px);
	position: absolute;
	width: 2px;
	background-color: #fff;
	bottom: 0;
	left: 20px;
	right: 0;
}
.home-testimonial-sec {
	padding: 30px 0 !important;
}
.home-our-partner-sec .slick-dots {
	padding: 10px 0!important;
}
.uper-footer-cta .uvc-heading p {
	font-size: 35px!important;
	line-height: 42px!important;
	color: #ffffff !important;
}
.foot-cta {
	width: 100%;
}
.uper-footer-cta .bookvisit-btn a, .uper-footer-cta .applyforadmission-btn a {
	padding: 12px 20px;
}
.applyforadmission-btn a, .bookvisit-btn a {
	font-size: 14px;
}
.or {
	display: none !important;
}
.foot-cta div {
	display: inline-block;
}
.bookvisit-btn {
	margin-right: 15px;
}
.uper-footer-cta {
	padding: 50px 0 !important;
}
.title.title_size_medium h1 {
	font-size: 18px;
}
.affiliations-page {
	padding: 30px 0 !important;
}
.ult_tabmenu.style2 li.ult_tab_li {
	display: block;
	width: 100%;
}
.ult_tabmenu.style2 li.ult_tab_li a {
	margin-top: 10px !important;
}
.insomniacs-tab-title {
    font-size: 15px;
    line-height: 20px !important;
}
.insomniacs-accordion-content-inner h2 {
	font-size: 20px!important;
	line-height: 25px!important;
	margin-bottom: 15px !important;
}
.recent-events-link {
	margin-top: 20px;
}
.page-template-blog-chequered .blog_holder article {
	padding: 0 15px 15px 15px !important;
}
.single-post .blog_holder {
	padding: 0 15px;
}
.inner-page .vc_column_container>.vc_column-inner {
    padding-left: 15px!important;
    padding-right: 15px!important;
}
.inner-page {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}
.ult_tabitemname .theme-block-detail,.ult-tabto-accordionItem .theme-block-detail{
    padding: 0px!important;
}
div#admission {
    padding: 30px !important;
}
.table-responsive {
    overflow: auto;
}
.homepage-campus {
    padding: 30px 0!important;
}
.home-enquire {
    padding-top: 30px!important;
    padding-bottom: 30px !important;
}
.homepage-campus .uvc-main-heading h3{
    /*margin-bottom: 30px !important;*/
}
.show-on-mobile {
    padding: 30px 0 !important;
}
.slick-dots {
    padding: 0px 0px 10px 0!important;
}
.home-testimonials{
	padding: 30px 0 40px 0!important;
}
.homepage-campus .vc_column_container>.vc_column-inner {
    padding: 0 15px!important;
}
.book-a-visit.show-on-mobile {
    padding: 0 !important;
}
.call-us-now .show-on-mobile {
    padding: 0 !important;
}
}
@media screen and (max-width: 479px) {
.section-facilities .wpb_wrapper .vc_row:nth-child(2) .col-facilitie:nth-child(2) .facilitie-desc span {
    min-height: 40px;
}
.insomniacs-tab-title {
    font-size: 14px;
    line-height: 18px !important;
}
.title.has_background, .title.has_fixed_background {
    padding: 30px 0 !important;
}
.header_bottom {
	padding: 0;
}
#mega-menu-wrap-top-navigation .mega-menu-toggle {
	float: right;
}
.q_logo img {
	height: 55px !important;
	border-radius: initial;
}
.shopping_cart_inner, .side_menu_button {
	height: 55px!important;
}
nav.mobile_menu {
	top: 6px;
}
.logo_wrapper {
	height: 55px!important;
	left: 0;
}
.q_logo a {
	left: 0;
	top: 0 !important;
}
header .header_inner_left {
	top: 0;
}
header .q_logo img.mobile {
	position: absolute;
}
.mega-menu-top-navigation-mobile-open .header_bottom {
	padding: 0;
	padding-bottom: 80px;
}
#mega-menu-wrap-top-navigation .mega-menu-toggle.mega-menu-open + #mega-menu-top-navigation {
	top: 60px;
	margin: 0 20px;
}
#mega-menu-wrap-top-navigation .mega-menu-toggle .mega-toggle-blocks-left .mega-toggle-block {
	margin: 0 10px;
}
.sticky-side-btn a {
	font-size: 12px;
}
.enquire-now span {
	line-height: 40px;
	font-size: 12px;
	margin-right: 0;
}
.enquire-now i {
	font-size: 14px;
	vertical-align: bottom;
	display:none;
}
.uper-footer-cta .bookvisit-btn a, .uper-footer-cta .applyforadmission-btn a {
	padding: 12px 16px;
}
.uper-footer-cta .uvc-heading p {
	font-size: 26px!important;
	line-height: 32px!important;
	margin-bottom: 30px !important;
}
.title .not_responsive img {
	height: 60px!important;
}
.admission-book-a-visit .wpcf7 {
	padding: 10px;
}
.recent-events-link.research-publications .para:last-child a {
    margin: inherit;
    max-width: 150px;
}
}
/**End Responsive**/